{
  "_id": "cordova-plugin-ms-adal-is-back@0.10.10",
  "_rev": "8-2252185736d4f7d24b3e19e2bbf09eda",
  "name": "cordova-plugin-ms-adal-is-back",
  "dist-tags": {
    "latest": "0.10.10"
  },
  "versions": [
    "0.10.3",
    "0.10.4",
    "0.10.5",
    "0.10.7",
    "0.10.8",
    "0.10.9",
    "0.10.10"
  ],
  "time": {
    "created": "2020-03-20T14:20:49.472Z",
    "0.10.3": "2020-03-20T14:20:49.688Z",
    "modified": "2020-05-07T08:58:57.425Z",
    "0.10.4": "2020-03-20T15:35:48.416Z",
    "0.10.5": "2020-03-23T05:46:51.991Z",
    "0.10.6": "2020-03-23T06:03:07.233Z",
    "0.10.7": "2020-05-03T16:09:47.572Z",
    "0.10.8": "2020-05-07T05:31:43.659Z",
    "0.10.9": "2020-05-07T06:02:13.531Z",
    "0.10.10": "2020-05-07T08:58:55.124Z"
  },
  "maintainers": [
    "perroquiet <padayhag.dj@gmail.com>"
  ],
  "description": "Provides Microsoft Azure Active Directory (ADAL) OAuth client.",
  "homepage": "https://github.com/Perroquiet/azure-activedirectory-library-for-cordova#readme",
  "keywords": [
    "microsoft",
    "azure",
    "adal",
    "activedirectory",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Perroquiet/azure-activedirectory-library-for-cordova.git"
  },
  "author": "MSOpenTech",
  "bugs": {
    "url": "https://github.com/Perroquiet/azure-activedirectory-library-for-cordova/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"c7d605b2ee8d7cab173c9929b4f1788c\"",
  "_lastModified": "Thu, 07 May 2020 08:58:58 GMT",
  "version": "0.10.10",
  "cordova": {
    "id": "cordova-plugin-ms-adal-is-back",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "0.8.0": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.8.1": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.9.0": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.0": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.1": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.2": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.3": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.4": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.5": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.6": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.7": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.8": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.9": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.10": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "1.0.0": {
        "cordova": ">=100"
      }
    }
  },
  "gitHead": "77bf58c98e38e9c495ac348eb5cf3f989da550c5",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "8.12.0",
  "_npmUser": "perroquiet <padayhag.dj@gmail.com>",
  "dist": {
    "integrity": "sha512-8XIAuwyAe4iqY18Lv65O/OjjBmHc4IUcmb7eCMx5WrZXgeqhBXfIYtjSggTLH3/m+zhFz+Ad3d+moUCRW/YJyw==",
    "shasum": "5c64352f22a1608fca71ab9ebf86bddc37f5b640",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ms-adal-is-back/-/cordova-plugin-ms-adal-is-back-0.10.10.tgz",
    "fileCount": 107,
    "unpackedSize": 8264244,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJes83PCRA9TVsSAnZWagAAxBoP/0EL8ttc+/Z54xpcs5RE\ndYh+fQVhOHTdIvuj9JImBET3aTOgoP884Fq7UZCYQ7F485TA6fY2BkBUwtfL\nX/kIz6YYcqZ51DFWV2LRo0fa5aKSCXqJvd7/JQcYbMkC87V3Zo0sZUU/uXfr\nqBLESP3YjyphlhZOUPKxkmtWrmkRIHymaR3VOG8xDMDlzVOXxHcDkjI3ZX0e\nfik/0kt4eBXAWEJWMmKTBTGQtX2ZJqdKYycihvAY39dKOLCD0nJ62JyBR1Ob\nZunBSp4In6WwoilevcXMq/+7KyhBQf8nwauIVNpjDTnLem7n4WbPOcmam9c/\nZtLrdS+SIcEEanQ6BRRduqVVb3xF2LyAs0TAOf/fUwEt8zHalGkP9wtUn5OZ\nMe9d5nBdzgIBmqETaALGg2mecxLeCwyJELLzNChHVEP0s72pT1m4bFSTzjaE\ntlkpta0DJSoUNQQRx50F9wB9z/JaX37yGJZX/xWbSyPQck9IUDcUiU2BbnzX\nlaAyV4I3wRFHpYKkXKGVnm8tdJr8o9F4yxsLyW8+jSizo8ot5gy8dZ99GLm3\nG9nkiqsBN0CxnuS5pmLzB9raoychiMxopvWn3y2zMLo/3KFOhDPnHtJaDU/Z\nuaDS1W/jzpiqgPaNhkISbpUQGSf+ec2WWnkAu7zQ6Jz74Gq+DU+7UlU8S7uL\ncqyb\r\n=qTyb\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-ms-adal-is-back_0.10.10_1588841934875_0.5847660706758178"
  },
  "_hasShrinkwrap": false
}
